#ifndef INCLUDED_OOO_VBA_EXCEL_XLCHARTPICTURETYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLCHARTPICTURETYPE_HPP

#include "ooo/vba/excel/XlChartPictureType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLCHARTPICTURETYPE_HPP
